/ comp / gb.net / serversocket / listen
ServerSocket.Listen (gb.net)
Syntax

    SUB Listen ( [ MaxConn AS Integer ] )

Starts listening at selected TCP port or local Path.

Optionally, you can pass a single parameter:

- MaxConn: can be zero (no connections limit), or greater than zero, which indicates the maximum number of simultaneous active connections. This parameter is optional, if you do not use it there won't be any connection limit.